RubyGems Navigation menu

rdf-vocab 3.0.1

Defines several standard RDF vocabularies

Versions:

  1. 3.1.13 - March 26, 2021 (988 KB)
  2. 3.1.12 - March 08, 2021 (988 KB)
  3. 3.1.11 - February 16, 2021 (977 KB)
  4. 3.1.10 - December 26, 2020 (1.36 MB)
  5. 3.1.9 - December 02, 2020 (1.29 MB)
  6. 3.0.1 - January 01, 2018 (595 KB)
Show all versions (65 total)

Runtime Dependencies (1):

  • rdf ~> 3.0
  • Development Dependencies (16):

  • bundler ~> 1.15
  • erubis ~> 2.7
  • haml ~> 5.0
  • json-ld < 4.0, >= 2.2
  • jsonpath ~> 0.8
  • json-schema ~> 2.7
  • ld-patch ~> 0.3
  • nokogiri ~> 1.8
  • nokogumbo ~> 1.4
  • rake ~> 12.0
  • rdf-rdfa < 4.0, >= 2.2
  • rdf-reasoner ~> 0.5
  • rdf-turtle ~> 3.0
  • rspec ~> 3.7
  • rspec-its ~> 1.2
  • yard ~> 0.9.12
  • Owners:

    Authors:

    • David Chandek-Stark, Aaron Coburn, Gregg Kellogg

    SHA 256 checksum:

    c77264ae4020dbb21d5406074e15a1a9b94d209f2cc5207bb21fa8f32bfdb72e

    Total downloads 377,526

    For this version 1,351

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.2.2

    Links: